[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#288049: installation-reports: LSI MegaRAID 467 (aka Dell PERC2/DC) not detected, was detected in RC1 w/2.6 kernel

On 1/2/05 1:54 AM, "Geert Stappers" <stappers@stappers.nl> wrote:

>> megaraid
>> (not megaraid2)
> Are you saying:
>   RC1 detected a megaraid controller, but it should be megaraid2?

RC1 using linux26 detected correctly the MegaRAID controller and installed
correctly "megaraid"

>> For 2.4 series, megaraid2 is used.
> And the used megaraid2 is that wrong or right?
> The question is what is _needed_, not was is used.

What is _needed_:
2.6 kernel -- megaraid
2.4 kernel -- megaraid2

> That still leaves two PCI IDs,
> I hope that someone can translate it in loading the proper kernel module.

I'm sorry, but I do not know which one.

Dan :)

Reply to: